Subject: Ticket Assigned - Follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 13:20:45 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow up Mostafa Hamdy                    Hi           04:44 PM, 31st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:44 PM, 31st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:44 PM, 31st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:44 PM, 31st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:44 PM, 31st Aug                   Alhamzi                   Hi Mostafa, thank you for contacting us. This's Alhamzi We would be happy to help you.           04:45 PM, 31st Aug                     Mostafa Hamdy                    Complaint number           04:45 PM, 31st Aug                   Alhamzi                   How may I help you?           04:45 PM, 31st Aug                     Mostafa Hamdy                    4069337           04:45 PM, 31st Aug                     Mostafa Hamdy                    I raised a complaint before for bed demage           04:46 PM, 31st Aug                     Mostafa Hamdy                    And someone from mantainance to check           04:46 PM, 31st Aug                     Mostafa Hamdy                    And he told me they will change it           04:46 PM, 31st Aug                     Mostafa Hamdy                    But I travel           04:46 PM, 31st Aug                     Mostafa Hamdy                    So now can you send one to change the demaged part           04:47 PM, 31st Aug                     Mostafa Hamdy                    Next Saturday           04:47 PM, 31st Aug                     Mostafa Hamdy                             04:48 PM, 31st Aug                     Mostafa Hamdy                    !!           04:52 PM, 31st Aug                     Mostafa Hamdy                    Hello           04:53 PM, 31st Aug                     Mostafa Hamdy                    Are u here?           04:53 PM, 31st Aug                   Alhamzi                   Please wait while we check the details.            05:00 PM, 31st Aug                     Mostafa Hamdy                    Mmm ok           05:01 PM, 31st Aug                   Alhamzi                   We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.  We request you to allow us some more time.   Thank you for your understanding and cooperation.           05:02 PM, 31st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           05:02 PM, 31st Aug                     Mostafa Hamdy                    What??           05:03 PM, 31st Aug                     Mostafa Hamdy                    What are u saying?           05:03 PM, 31st Aug                     Mostafa Hamdy                    I raised a complaint           05:03 PM, 31st Aug                     Mostafa Hamdy                    And I called many times           05:03 PM, 31st Aug                   Alhamzi                   Kindly note that we have sent a reminder to our team under complain number 4135500 and informed them to contact you on priority bases to help you regarding this issue. We request you to allow us some more time.            05:03 PM, 31st Aug                   Alhamzi                   We will follow up from our side as well           05:03 PM, 31st Aug                   Alhamzi                   Please contact us after 24 hour to know the status of your complain           05:04 PM, 31st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           05:04 PM, 31st Aug                     Mostafa Hamdy                    And one from the mantainance to check           05:04 PM, 31st Aug                     Mostafa Hamdy                    And he told me that he will change but I travel           05:04 PM, 31st Aug                     Mostafa Hamdy                    Now you gave me another complaint number           05:04 PM, 31st Aug                     Mostafa Hamdy                    Why!!!           05:05 PM, 31st Aug                   Alhamzi                   It is still under the same complain but we have sent a reminder to our team to resolve the issue ASAP           05:08 PM, 31st Aug                   Alhamzi                   We request you to allow us some time           05:08 PM, 31st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           05:08 PM, 31st Aug                     Mostafa Hamdy                    Kindly contact me in the whats app           05:09 PM, 31st Aug                     Mostafa Hamdy                    Or the email address           05:09 PM, 31st Aug                     Mostafa Hamdy                    Bye           05:10 PM, 31st Aug                   Alhamzi                   We will get in touch with you wit your Email: [email-masked] if we got any update           05:16 PM, 31st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           05:16 PM, 31st Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:20 PM, 31st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4806702